/*Main Navbar */


#wrap_nav { position:absolute;}
#search_bg { background:url("images/bg_search_03.png") no-repeat 23px top; width:330px; height:51px; margin:53px 0 0 0;}
#search_bg #s { height:14px; border:1px solid #a9a9a9; float:left; width:198px; padding:4px 5px; color:#44210E;}
#sign_up { background:url("images/bg_search_07.png") no-repeat 20px top; width:330px; height:68px; float:right; /*border-bottom:2px solid #44210E;*/ position:relative; bottom:0;}
#sign_up h1	{ margin:6px 0; font-size:18px; color:#fff; font-weight:normal;}
#sign_up .wrap { padding:0 0 0 49px;}
.header_border {border-top:4px solid #44210E; float:left; margin:0; padding:0; width:930px;}

#header {
  float:left;
  line-height:normal;
  font-size:14px;
  display:inline;
  padding:38px 0 0;
  width:600px;
  }
#header ul {
  margin:0;
  padding:0;
  list-style:none;
  }
.page_item {
  float:left;
  background:url("images/blue_left.gif") no-repeat left top;
  margin:0;
  padding:0;
  font-size:14px;
  font-weight:normal;
  
  }

html>body .page_item {
 height:30px;/*FF MAC HACK. Messes up Ie6*/
} 

.page_item a {
  float:left;
  display:block;
  background:url("images/blue_right.gif") no-repeat right top;
  padding:7px 9px;
  margin:0 2px;
  text-decoration:none;
  color:#44210e;
  font-size:14px;
  font-weight:normal;
 
  }
html>body .page_item a {
 height:16px;/*FF MAC HACK = Messes up Ie6*/
}   


/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */
#header a:hover {
 /* color:#333;*/
  }
#header a {
 color:#44210e;
  }
#header .current_page_item a {
 color:#ffffff;
  }
#header .current_page_ancestor a{
 color:#ffffff;
  }
#header .current_page_parent a{
 color:#ffffff;
  }
#header #current a {
  background-image:url("images/brown_right.gif");
  color:#333;
  padding-bottom:5px;
  }
  
 /* Dropdown Menus */		
#header li ul {
	position: absolute;
	left: -999em;
	l/*eft:auto;*/
	height: auto;
	width: 191px;
	z-index:25;
	}
#header li ul li { background:#44210e; width:110%;}
#header li ul li a {background:none; color:#fff;}

#header li ul li:hover, #header li ul li.sfhover {  background-image:url("images/nav_h.jpg");}		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

.current_page_item { background-image:url("images/brown_left.gif");}
.current_page_item a{ background-image:url("images/brown_right.gif"); color:#fff;}


.page-item-30 { background-image:url("images/nav_ora1_07.gif");}
.page-item-30 a { background-image:url("images/nav_ora1_08.gif"); color:#44210e;}

.current_page_parent { background-image:url("images/brown_left.gif");}
.current_page_parent a { background-image:url("images/brown_right.gif"); color:#fff;}                     